.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dfe908a4-9629-0022-1bbb-acc91c9d91d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dfe908a4-9629-0022-1bbb-acc91c9d91d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47c762b6-2fea-b849-3193-972d69d9f06f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47c762b6-2fea-b849-3193-972d69d9f06f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c675d177-0d8f-69bf-64d7-bdde7534b974 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c675d177-0d8f-69bf-64d7-bdde7534b974) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-908a89a1-d787-ba33-f9a0-9a503a4e8335 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-908a89a1-d787-ba33-f9a0-9a503a4e8335) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77705de2-8355-8a8a-d4e6-c593f7acdd62 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77705de2-8355-8a8a-d4e6-c593f7acdd62) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee0ba8ad-6bfa-c84f-0331-86e680836fc3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee0ba8ad-6bfa-c84f-0331-86e680836fc3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7cfddac7-711e-b54e-f772-7c3b0c51921d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7cfddac7-711e-b54e-f772-7c3b0c51921d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-99a0a6ab-3026-da72-39bd-e4759fdf1fdb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99a0a6ab-3026-da72-39bd-e4759fdf1fdb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4cc03342-f2bc-b26a-ee23-b9314d2b79ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4cc03342-f2bc-b26a-ee23-b9314d2b79ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0908a1ac-d2dd-e9c3-537e-ea9a8f2da938 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0908a1ac-d2dd-e9c3-537e-ea9a8f2da938) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62573bd3-0dc6-3d78-862e-e153aed7aae0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62573bd3-0dc6-3d78-862e-e153aed7aae0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.btn-efx.btn-white {
    display: inline-flex;
    min-width: 120px;
    padding: 13px 20px;
    justify-content: center;
    border-radius: 10px;
    background-color: transparent !important;
    color: #ffffff !important;;
    border: 2px solid #ffffff !important;
    text-align: center;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5rem;
    cursor: pointer;
}
.btn-efx.btn-white:hover {
  color: #333e48 !important;
  background-color: #ffffff !Important;
      border: 2px solid #ffffff !important;
}.lfr-layout-structure-item-db657bfa-06bb-c361-ac05-11dd42f03df2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db657bfa-06bb-c361-ac05-11dd42f03df2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1bf5647d-0c18-30dd-6232-07bbb64f4de1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1bf5647d-0c18-30dd-6232-07bbb64f4de1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cafc9de7-aa5f-7afc-9fcc-e56a90e27112 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cafc9de7-aa5f-7afc-9fcc-e56a90e27112) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ca449ae-7c14-b0ed-593f-9275e7e3ca2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ca449ae-7c14-b0ed-593f-9275e7e3ca2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19e57026-0e9e-7261-8acd-f3a7829b15cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19e57026-0e9e-7261-8acd-f3a7829b15cf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53d96f8a-a9bf-78f4-c71c-6ed5174ee26d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53d96f8a-a9bf-78f4-c71c-6ed5174ee26d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
